package com.gic.haoban.manage.web.vo.offline;

import java.io.Serializable;

/**
 * @description: 这里是描述文字
 * @author: 巴弗
 * @createDate: 2022/12/1 15:41
 */
public class CountOfflinePreVO  implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 今天
     */
    private Integer today;

    /**
     * 近7天
     */
    private Integer nearly7Days;

    public Integer getToday() {
        return today;
    }

    public void setToday(Integer today) {
        this.today = today;
    }

    public Integer getNearly7Days() {
        return nearly7Days;
    }

    public void setNearly7Days(Integer nearly7Days) {
        this.nearly7Days = nearly7Days;
    }
}
